## rust-xcursor 0.3.4

=== debian/changelog ===
rust-xcursor (0.3.4-1) unstable; urgency=medium

  * Package xcursor 0.3.4 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Mon, 07 Mar 2022 20:06:50 -0500
