=== debian/control ===
Source: rust-xcursor
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nom-7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xcursor]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xcursor
X-Cargo-Crate: xcursor
Rules-Requires-Root: no

Package: librust-xcursor-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-7+default-dev
Provides:
 librust-xcursor+default-dev (= ${binary:Version}),
 librust-xcursor-0-dev (= ${binary:Version}),
 librust-xcursor-0+default-dev (= ${binary:Version}),
 librust-xcursor-0.3-dev (= ${binary:Version}),
 librust-xcursor-0.3+default-dev (= ${binary:Version}),
 librust-xcursor-0.3.4-dev (= ${binary:Version}),
 librust-xcursor-0.3.4+default-dev (= ${binary:Version})
Description: Loading XCursor themes - Rust source code
 This package contains the source for the Rust xcursor crate, packaged by
 debcargo for use with cargo and dh-cargo.
