## rust-xcursor 0.3.10

=== debian/changelog ===
rust-xcursor (0.3.10-1) unstable; urgency=medium

  * Team upload
  * Package xcursor 0.3.10 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 24 Sep 2025 11:42:06 -0400
