=== debian/control ===
Source: rust-xcursor
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xcursor]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xcursor
Homepage: https://github.com/esposm03/xcursor-rs
X-Cargo-Crate: xcursor
Rules-Requires-Root: no

Package: librust-xcursor-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-xcursor+default-dev (= ${binary:Version}),
 librust-xcursor-0-dev (= ${binary:Version}),
 librust-xcursor-0+default-dev (= ${binary:Version}),
 librust-xcursor-0.3-dev (= ${binary:Version}),
 librust-xcursor-0.3+default-dev (= ${binary:Version}),
 librust-xcursor-0.3.10-dev (= ${binary:Version}),
 librust-xcursor-0.3.10+default-dev (= ${binary:Version})
Description: Loading XCursor themes - Rust source code
 Source code for Debianized Rust crate "xcursor"
