=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test xcursor 0.3.10 --all-targets --all-features
Features: test-name=rust-xcursor:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xcursor 0.3.10 --all-targets
Features: test-name=librust-xcursor-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test xcursor 0.3.10 --all-targets --no-default-features
Features: test-name=librust-xcursor-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
